{
  "LBL_USER_NAME": "Brugernavn",
  "LBL_PASSWORD": "Kodeord",
  "BTN_LOGIN": "Log ind",
  "MSG_WRONG_CREDENTIALS": "Forkert brugernavn eller kodeord!",
  "LBL_BUSINESS_UNIT": "Forretningsområde",
  "LBL_WORKSTATION_CODE": "Arbejdsstations kode",
  "LBL_WORKSTATION_DESCRIPTION": "Arbejdsstations beskrivelse",
  "LBL_WORKSTATION": "Arbejdsstation",
  "BTN_NEW_WORKSTATION": "Ny arbejdsstation",
  "BTN_PROCEED": "Fortsæt",
  "BTN_CANCEL": "Annullér",
  "BTN_CONFIRM": "BEKRÆFT",
  "CB_TOUCHSCREEN": "Trykfølsom skærm",
  "MSG_AGREEMENT": "Ved at trykke fortsæt godkender du at denne side gemmer forretningsområde og arbejdsstation i en cookie.",
  "MSG_NO_BUSINESS_UNIT_FOUND": "Intet forretningområde fundet",
  "MSG_NO_WORKSTATION_FOUND": "Ingen arbejdsstation fundet",
  "MSG_LOGOUT": "Er du sikker på at ville logge ud?",
  "LBL_LOGOUT": "Log ud",
  "TTL_CONFIRM_PACKING_DLG": "Bekræft pakning",
  "TTL_MAIN_PANEL": "Hovedside",
  "TTL_DASHBOARD": "Dashboard",
  "TTL_TO_PACK": "Skal pakkes",
  "TTL_PACKED": "Pakket",
  "LBL_PIECES": "Styk",
  "LBL_BUNDLES": "Bundter",
  "TITLE_SCAN_CONTAINER": "Scan Vogn",
  "TITLE_SELECT_CONTAINER_TYPE": "Vælg vogntype",
  "LBL_CONTAINER_ID": "Vogn ID",
  "TTL_PACKING_STATUS_DLG": "Pakke Oversigt",
  "TTL_DELIVERY_DATE_DLG": "Leveringsdato Oversigt",
  "TTL_ROUTE_INFO_DLG": "Tur info",
  "LBL_TOMORROW": "I morgen",
  "LBL_TODAY": "I dag",
  "MSG_ERROR_NO_LOCAL_PRINT_SERVER": "Der mangler en lokal print server for denne arbejdsstation: {{workstationCode}} / {{workstationDescription}}!",
  "MSG_NOTE_PRINTED": "Seddel {{noteNumber}} blev udskrevet!",
  "MSG_ERROR_NOTE_NOT_PRINTED": "Seddel {{noteNumber}} kunne ikke udskrives: {{error}}",
  "MSG_ERROR_WORKSTATION_NOT_CREATED": "Oprettelse af ny arbejdsstation fejlede!",
  "MSG_ONE_CONTAINER_STICKER_PRINTED": "Vogn label {{sequenceNr}} blev udskrevet!",
  "MSG_ALL_CONTAINER_STICKERS_PRINTED": "{{numberOfContainersOnNote}} vogn label blev udskrevet!",
  "MSG_CONSG_NOTE_PRINTED": "Samlefølgeseddel {{noteNumber}} blev udskrevet!",
  "MSG_ERROR_CONSG_NOTE_NOT_PRINTED": "Samlefølgeseddel {{noteNumber}} kunne ikke udskrives: {{error}}",
  "MSG_ERROR_CONTAINER_STICKER_NOT_PRINTED": "Vogn label nummer {{sequenceNr}} fra følgeseddel {{noteNr}} kunne ikke udskrives: {{error}}",
  "TITLE_RECORD_CONTAINER": "Tilføj vogn",
  "TTL_CREATE_BUNDLE_DLG": "Opret stak",
  "MSG_NEXT_CUSTOMER": "DA_DK New customer has been added to list",
  "TTL_MANUAL_DELIVERY_NOTE_DLG": "DA_DK Create Manual Delivery Note",
  "MSG_INPUT_NUMBERS_ONLY_MAX_REACHED": "DA_DK A value higher than the maximum {{max}} is not allowed",
  "MSG_INPUT_NUMBERS_ONLY_MIN_REACHED": "DA_DK A value lower than the minimum {{min}} is not allowed",
  "TTL_CUSTOMER_FEEDING_DLG": "DA_DK Customer Feeding",
  "TTL_CONTAINER_CHECK_SCAN_DLG": "DA_DK Container Check Scan",
  "TTL_PACK_BUNDLES_DLG": "DA_DK Pack Bundles",
  "TTL_VALIDATE_REJECTED_BUNDLES_DLG": "DA_DK Validate Rejected Bundles",
  "LBL_CUSTOMER_PRODUCTION_CODE": "DA_DK Customer Production Code",
  "MSG_VERSION_CLIPBOARD": "DA_DK Version information has been copied to clipboard!",
  "MSG_NO_ID_CODE_CONFIGURATION_FOUND": "Ingen ID kodeopsætning fundet!",
  "MSG_ID_CODE_LENGTH_NOT_CORRECT": "ID kodens længde er ikke korrekt! den skal være {{allowedIDCodeLengths}} lang.",
  "MSG_NO_MATCHING_ID_CODE_CONFIGURATION": "ID kode {{idCode}} passer ikke til nogen kodeopsætning!",
  "MSG_RELOAD_APPLICATION": "DA_DK Application has been updated to version {{version}}, please refresh your browser to reload it!",
  "TTL_ERROR": "Fejl",
  "TTL_WARNING": "Advarsel",
  "BTN_NO": "DA_DK No",
  "BTN_YES": "DA_DK Yes",
  "TTL_TRUCK_LOAD_MANAGER_DLG": "DA_DK Truck Load Manager",
  "TTL_DIRECT_LOAD_DLG": "DA_DK Direct Load",
  "BTN_OK": "DA_DK OK",
  "TTL_CONTAINER_INSCAN": "DA_DK Container Inscan",
  "ERROR_REFRESH_TOKEN_FAILED": "DA_DK No active session, you have been automatically logged out.",
  "ERROR_REFRESH_TOKEN_EXPIRED": "DA_DK You have been idle for too long, you have been automatically logged out.",
  "TTL_DIAGNOSTIC": "DA_DK Diagnostic",
  "TTL_RECORDED_DIAGNOSTICS": "DA_DK Recorded diagnostics",
  "CB_INCLUDE_ALL": "DA_DK Include all",
  "CB_INCLUDE_APPLICATION_LOGS": "DA_DK Include application logs",
  "CB_INCLUDE_ROUTING_LOGS": "DA_DK Include routing logs",
  "CB_INCLUDE_NETWORK_CALLS_LOGS": "DA_DK Include network calls logs",
  "CB_INCLUDE_NETWORK_CALLS_BODY_LOGS": "DA_DK Include network calls body logs",
  "CB_INCLUDE_SCREEN_RECORDING": "DA_DK Include screen recording",
  "BTN_CLEAR_DIAGNOSTICS": "DA_DK Clear diagnostics",
  "BTN_START_DIAGNOSTIC": "DA_DK Start diagnostic",
  "MSG_DIAGNOSTIC_RUNNING": "DA_DK Diagnostic running...",
  "MSG_SCREEN_RECORDING_NOT_AVAILABLE": "DA_DK Screen recording not available. Diagnostic will continue without it.",
  "BTN_REPRINT": "Genudskriv",
  "BTN_PRINT": "UDSKRIV",
  "TTL_SOIL_WEIGING_DLG": "DA_DK Soil Weighing",
  "TTL_SOIL_COUNT_DLG": "DA_DK Soil Count",
  "TTL_MULTIREAD_SOIL_SCAN": "DA_DK Multiread Soil Scan",
  "LBL_NUM": "DA_DK NUM",
  "LBL_PLUS": "DA_DK PLUS",
  "LBL_MINUS": "DA_DK MINUS",
  "LBL_ENTER": "DA_DK ENTER",
  "LBL_NEXT": "DA_DK NEXT",
  "MSG_ERROR_NO_LOCAL_PRINT_SERVER_DEFINED_ON_WORKSTATION": "DA_DK No local print server defined on workstation!",
  "LPS_MISSING_FORM_PRINT_CONFIG": "DA_DK Request to Local Print Server was aborted because there is no form print configuration for dialog {{ dialogCode }} and report {{ reportName }}!",
  "LESS_THAN_ONE_MINUTE_AGO": "DA_DK < 1 minute ago",
  "SOME_HOURS_AGO": "DA_DK > {{hours}} hour(s) ago",
  "ONE_MINUTE_AGO": "DA_DK 1 minute ago",
  "SOME_MINUTES_AGO": "DA_DK {{minutes}} minutes ago",
  "TTL_CONTAINER_DISINFECTION_SCAN_DLG": "DA_DK Container disinfection scan",
  "TTL_CONTAINER_CHECKPOINT_SCAN_DLG": "DA_DK Container Checkpoint Scan",
  "BTN_PRINT_TEST_REPORT": "DA_DK Print test report",
  "MSG_TEST_REPORT_SUCCESSFULLY_PRINTED": "DA_DK Test report successfully printed!",
  "TTL_CONFIRM_CONTAINER_PACKING_DLG": "DA_DK Confirm Container Packing",
  "BTN_TEST_PA_CONNECTION": "DA_DK Test PA Connection",
  "MSG_CONNECTION_SUCCESSFUL": "DA_DK Connection successful!",
  "TTL_CONTAINER": "DA_DK Container",
  "LBL_OKAY": "DA_DK OKAY",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "DA_DK No peripheral agent defined for this workstation",
  "MSG_CONNECTION_UNSUCCESSFUL": "DA_DK Connection unsuccessful!",
  "TTL_SELECT_PERIPHERAL_AGENT": "DA_DK Select peripheral agent",
  "BTN_ABORT": "DA_DK Abort"
}
